2 Replies Latest reply on Dec 5, 2010 2:10 PM by Akshat B

    Error install PE 9 on macbook

    imdddiver_01

      trying to install PE 9 on my macbook.  ive checked the pre-reqs and my system looks fine to me.... the install stops almost right away and ejects the install disk.   i get the following errors:

      exit code: 7

      warning: payload cannot be installed due to dependent operation failure....

       

      error: custom action for payload {81boce07-2da2-4c59-ba46-bc81e0656491}

      and several similar errors

       

      also:

       

      error: premaccontentinstaller_langpacken_us install failure

      and a few other "language pack installation failures"

       

       

      Ideas?

        • 1. Re: Error install PE 9 on macbook
          Steve Grisetti Adobe Community Professional

          What are the specs on your Macbook and how much free space do you have on your hard drive?

           

          Adobe's minimums are way low for actually using the program. As I say in books, you'll need at least a 2.6 ghz dual core processor to do even basic standard definition editing with this program. Most Macbooks (the non-pro versions anyway) are usually way too underpowered.

           

          Also, please tell us in detail what you're installing. Is it the free trial or a download of the program? Or is it the disk from the boxed set? Have you ensured you are trying to install the Mac version and not the Windows version?

          • 2. Re: Error install PE 9 on macbook
            Akshat B Adobe Employee

            I think you are trying to install Premiere Elements contents without installing the core application.

            You need to download and install the core application first.